prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
mandir=/usr/local/man

Name: libuninameslist
Description: Unicode Names and Annotations List Library (NamesList.txt=17.0)
URL: https://github.com/fontforge/libuninameslist/releases
Version: 20260107
Libs: -L${libdir} -luninameslist -luninameslist-fr
Libs.private: -luninameslist-fr
Cflags: -I${includedir}

